
#dernier_match {

}

.light_blue {
font-family:Tahoma, Arial;
font-weight:normal;
font-size:18px;
color:#a2b9e8;
margin-bottom:0;
}

#dernier_match .date {
font-size:10px;
margin-bottom:10px;
}

#dernier_match .resultat {
margin-bottom:10px;
float:left;
clear:none;
}

#dernier_match .score {
margin-bottom:10px;
float:left;
clear:none;
padding:0 5px;
}

#dernier_match .separation {
width:200px;
height:1px;
margin:8px 0;
background:url(../../../../../modules/main/templates/default/images/snippets_sep.gif) bottom center no-repeat;
clear:both;
}